org.eclipse.emf.facet.custom.ui

## Interface ICustomizationManagerProvider2

All Superinterfaces:
  ICustomizationManagerProvider

    public interface ICustomizationManagerProvider2
    extends ICustomizationManagerProvider

Since:
  1.1

### Nested Class Summary

Nested Classes
`static interface` `ICustomizationManagerProvider2.ICustomShortcut`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<ICustomizationManagerProvider2.ICustomShortcut>` `getCustomShortcuts()`

### Methods inherited from interface org.eclipse.emf.facet.custom.core.ICustomizationManagerProvider

`getCustomizationManager`

### Method Detail

#### getCustomShortcuts

    java.util.List<ICustomizationManagerProvider2.ICustomShortcut> getCustomShortcuts()